.ecom-sideprodcat, .ecom-cartitems {
	color: #666666;
	text-align: left;
	text-indent: 15px;
	font-family: "Trebuchet MS";
	font-size: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 5px;
	margin-left: 15px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}
.imgb {
	background: #FFFFFF;
	margin: 3px 10px 3px 3px;
	padding: 3px;
	border: 1px solid #719186;
}
.ecom-sideprodcat a:link, .ecom-sideprodcat a:visited, .ecom-sideprodcat a:active {
	text-decoration:none;
	color: #666666;
}
.ecom-sideprodcat a:hover {
	text-decoration:none;
	background-color: #f4f4f4;
}
#right-content h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #C3C2C2;
	padding-top: 10px;
}
.ecom-sideprodgroup {
	text-indent:10px;
	font-weight:bold;
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #666666;
}
.ecom-sideprodgroup a {
	text-decoration:none;
		color: #666666;
}
.ecom-sideprodgroup a:hover{
	text-decoration:none;
	background-color: #f4f4f4;
}
.ecom-matched {
	color: #719186;
	font: normal 13px "Trebuchet MS";
	line-height:30px;
}
.ecom-showstock1, .ecom-showstock2 {
	color: #719186;
	font: 15px "Trebuchet MS";
	text-align: left;
	padding: 5px 3px 5px 5px;
	background: #F7F8ED;
}
.ecom-showstock2, .text h2 {
	color: #719186;
	font: 11px "Trebuchet MS";
	text-align: right;
	padding: 5px 3px 5px 5px;
	background: #F7F8ED;
}
.text h2 {
	color: #719186;
	font: 14px "Trebuchet MS";
	font-weight:bold;
	text-align: center;
	padding: 5px 3px 5px 5px;
	background: #F7F8ED;
}
.ecom-showstock3 {
	font: 12px "Trebuchet MS";
	color: #666666;
	padding: 5px;
	background: #f4f4f4;
	text-align:left;
}
.ecom-showstock3 a:link, .ecom-showstock3 a:visited, .ecom-showstock3 a:active {
	color: #719186;
	text-decoration:underline;
}
.ecom-showstock3 a:hover {
	text-decoration:none;
}
.ecom-showstock {
	background: #ffffff;
	border: 1px solid #719186;
}
.ecom-showstock-monoinput, .ecom-invfld, .ecom-inputadd, .ecom-monoinput, .ecom-freightinput, .ecom-invfld-lft {
	font: 12px Arial, Helvetica, sans-serif;
	color: #666666;
	margin: 1px;
	padding: 2px;
	background: #FFFFFF;
	border: 1px solid #719186;
}
.ecom-smalltext {
	font: 12px Arial, Helvetica, sans-serif;
	color: #666666;
	margin: 1px;
	padding: 2px;
}
.text li, li {
	font: italic 12px Arial, Helvetica, sans-serif;
	margin-left: 35px;
	color: #719186;
	padding-left: 5px;
}

.text td, .ecom-text th, .ecom-text {
	font: 12px Arial, Helvetica, sans-serif;
	color: #666666;
	padding:5px;
}
.fs_text1,  p, .ecom-viewcart, .ecom-searchbox {
	color: #666666;
	margin: 1px;
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.fs_text1 a:link, .fs_text1 a:visited, .fs_text1 a:active, p a:link, p a:visited, p a:active {
	text-decoration:underline;
	color: #999999;
	font: 12px Arial, Helvetica, sans-serif;
}
.fs_text1 a:hover, p a:hover {
	text-decoration:none;
}
.text2, .main_txt, .ecom-viewcart {
	color: #333333;
	font: 13px "Trebuchet MS";
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;
}
.text2 a:link, .text2 a:visited, .text2 a:active, .ecom-viewcart a:link, .ecom-viewcart a:visited, .ecom-viewcart a:active {
	color: #666666;
	text-decoration:underline;
}
.text2 a:hover, .ecom-viewcart a:hover {
	text-decoration:none;
}
.normal {
	text-align: left;
}
strong {
	font-weight: bold;
	color: #719186;
}
.content-bg .main_txt strong {
	color: #719186;
}

.top {
	color: #719186;
	font: 15px Arial, Helvetica, sans-serif;
	text-align:center;
	font-weight:bold;
}
.specials-bg {
	background-image: url(../images/specials-bg.gif);
	background-repeat: no-repeat;
	background-position: center top;
	width: 226px;
}
.products {
	font-family: "Trebuchet MS";
	font-size: 13px;
	font-weight: normal;
	color: #666666;
}
.products strong {
	color: #719186;
}
.title {
	font-family: Arial, Helvetica, sans-serif;
	color: #719186;
	font-size: 20px;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
}
.content-bg h1, .ecom-matched {
	font-family: Arial, Helvetica, sans-serif;
	color: #719186;
	font-size: 15px;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
.prevnext {
	font-family: Arial, Helvetica, sans-serif;
	color: #719186;
	font-size: 18px;
}
.content-bg .prevnext a:link, .content-bg .prevnext a:visited, .content-bg .prevnext a:active {
	color: #719186;
	text-decoration:underline;
	font-weight:bold;
	font-size: 18px;
}
.content-bg .prevnext a:hover{
	color: #719186;
	text-decoration:none;
	font-weight:bold;
}